Votes
Answers
Views
Question
0
votes
1
answer
210
views
asked 5 years ago by
updated 5 years ago by
Category: Test Automation
IE seems to crash with UFT 14.01 running. Any suggestions?
4
votes
1
answer
62
views
asked 7 years ago by
updated 7 years ago by
Does Sprinter 14.01 need to match the UFT version or the ALM version? And do you know the correct order to install Sprinter and UFT on a virtual machine if needed?
2
votes
1
answer
11
views
asked 7 years ago by
updated 7 years ago by
Is there a command line repair for UFT 14 like there has been for previous versions?
EyeOnTesting

Welcome back to "EyeOnTesting" brought to you by Orasi Software, Inc.

X
Scroll to Top